Categories:
  - Multimedia
  - Theming
License: Apache-2.0
SourceCode: https://github.com/eboudrant/net.ebt.muzei.miyazaki
IssueTracker: https://github.com/eboudrant/net.ebt.muzei.miyazaki/issues

AutoName: Muzei Ghibli
Description: |-
    Show the pictures from [https://imgur.com/a/rX8ws Studio Ghibli] in
    [[net.nurik.roman.muzei]].

RepoType: git
Repo: https://github.com/eboudrant/net.ebt.muzei.miyazaki

Builds:
  - versionName: 1.0.1
    versionCode: 6
    commit: 1.0.1
    subdir: app
    gradle:
      - yes
    srclibs:
      - CommonsLang@LANG_3_3_1
      - MuzeiAPI@634d7b48cc6fdc4dd1ef05deaff1c90323a09d09
    rm:
      - app/libs/*jar
    prebuild:
      - sed -i -e '$d' build.gradle
      - echo -e "    compile 'org.apache.commons:commons-lang3:3.3.1'\n}\n" >> build.gradle
      - cp -fR $$MuzeiAPI$$/api/src/main/java/com src/main/java/

  - versionName: 1.0.5
    versionCode: 14
    commit: 1.0.5
    subdir: app
    gradle:
      - yes
    srclibs:
      - MuzeiAPI@634d7b48cc6fdc4dd1ef05deaff1c90323a09d09
    rm:
      - app/libs/*jar
    prebuild: cp -fR $$MuzeiAPI$$/api/src/main/java/com src/main/java/

  - versionName: '2.1'
    versionCode: 123
    disable: okio problems
    commit: '2.1'
    subdir: app
    gradle:
      - yes
    rm:
      - app/libs/*jar

MaintainerNotes: |-
    Switch back to gradle's "compile 'com.google.android.apps.muzei:muzei-api:+'"
    once -master fixes are available via central.

AutoUpdateMode: None
UpdateCheckMode: Tags
CurrentVersion: '3.0'
CurrentVersionCode: 301
